@charset "utf-8";

/* reset
----------------------------------------------- */

#amuseHeader h1, #amuseHeader h2, #amuseHeader h3, #amuseHeader h4, #amuseHeader h5, #amuseHeader p, #amuseHeader ul, #amuseHeader ol, #amuseHeader li, #amuseHeader dl, #amuseHeader dt, #amuseHeader dd, #amuseHeader main, #amuseHeader figure, #amuseHeader figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  /*font-size: 1em;*/
  font-size: 14px;
  line-height: 1em;
  list-style: none;
}

#amuseHeader a, #amuseHeader a:hover, #amuseHeader a:active, #amuseHeader a:visited {
  margin: 0;
  padding: 0;
  text-decoration: none;
  overflow: hidden;
  outline: none;
}

#amuseHeader img {
  vertical-align: top;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  -moz-user-drag: none;
  -ms-user-drag: none;
  user-drag: none;
}


/* clear */

#amuseHeader .clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


/* amuseHeader
----------------------------------------------- */

#amuseHeader {
  color: #2c2c2c;
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: left;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#amuseHeader a {
  color: #2c2c2c;
}


/* pc
----------------------------------------------- */

@media print, screen and (min-width:768px) {


  /* amuseHeader
  ----------------------------------------------- */

  #amuseHeader {
    position: relative;
    height: 130px;
    background: #fff url(../img/new2/am_bg.gif) repeat-x left bottom;
    z-index: 9999;
  }
  #amuseHeader .amuseHeaderInner {
    position: relative;
    margin: auto;
    max-width: 1025px;
    height: 126px;
  }



  /* emergBox
  ----------------------------------------------- */

	#amuseHeader .emergBox {
		background: #ffffff;
		position: absolute;
		top: 57px;
		left: 245px;
		width: 55.8%;
	}

	#amuseHeader .emergBox a {
		color: inherit;
		display: block;
		margin: 0px;
		padding: 3px 3px 1px 4px;
		line-height: 1.2;
		font-size: 14px;
		font-weight: 700;
		overflow: hidden;
		/*		white-space: nowrap;
		text-overflow: ellipsis;*/
		box-sizing: border-box;
		vertical-align: middle;
		border: 1px solid #b60005;
		background: #fff3f3;
		color: #b60005;
		text-align: left;
	}
	#amuseHeader .emergBox a:before {
		display: inline-block;
		content: "";
		vertical-align: middle;
		margin: 0 3px 2px 0;
		border-color: #b60005;
		border-style: solid;
		border-width: 3px;
		border-top-color: transparent;
		border-right-color: transparent;
		border-bottom-color: transparent;
	}
	#amuseHeader .emergBox.typeA a {
		background: #fff;
		border-color: #004590;
		color: #2d2d2d;
	}
	#amuseHeader .emergBox.typeB a {
	}
	#amuseHeader .emergBox.typeC a {
		background: #fdfe72;
	}
	#amuseHeader .emergBox.typeD a {
		background: #fff;
	}


@media screen and (min-width:768px) and (max-width: 1024px) {
	#amuseHeader .emergBox {
		top: 47px;
	}
}

@media screen and (min-width:768px) and (max-width: 860px) {
	#amuseHeader .emergBox {
		left: 230px
	}
}



  /* amuseHeaderLogin
  ----------------------------------------------- */

  #amuseHeader .amuseHeaderLogin {
    position: relative;
    margin: 0 25px;
    height: 60px;
  }

  /* logo */

  #amuseHeader .amuseHeaderLogin h1 {
    position: absolute;
    top: 13px;
    left: 0;
  }
  #amuseHeader .amuseHeaderLogin h1 img {
    width: auto;
    height: auto;
  }

  /* login */

  #amuseHeader .amuseHeaderLogin .entry {
    position: absolute;
    top: 0;
    right: 0;
  }
  #amuseHeader .amuseHeaderLogin .entry li {
    float: left;
  }
  #amuseHeader .amuseHeaderLogin .entry li a {
    display: block;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    transition: opacity 0.2s;
  }
  #amuseHeader .amuseHeaderLogin .entry li a:hover {
    opacity: 0.7;
  }
  #amuseHeader .amuseHeaderLogin .entry .login a {
    padding: 5px 20px;
    border-radius: 0 0 0 5px;
    background: linear-gradient(0deg, #f56900 0%, #fd9e00 100%);
  }
  #amuseHeader .amuseHeaderLogin .entry .join a {
    position: relative;
    padding: 5px 40px 5px 10px;
    border-radius: 0 0 5px 0;
    background: linear-gradient(0deg, #0c43c4 0%, #347dc4 100%);
  }
  #amuseHeader .amuseHeaderLogin .entry .join a em {
    display: block;
    position: absolute;
    top: 50%;
    right: 9px;
    margin: -0.7em 0 0;
    padding: 2px 2px;
    font-size: 11px;
    line-height: 1;
    border-radius: 2px;
    background: #103d89;
  }

  /* logout */

  #amuseHeader .amuseHeaderLogin .logout {
    display: inline-block;
    margin: 5px 8px 0 220px;
  }
  #amuseHeader .amuseHeaderLogin .logout a {
    display: inline-block;
    padding: 5px;
    font-size: 8px;
    line-height: 1;
    border: 1px solid #d6d6d6;
    border-radius: 3px;
    background: linear-gradient(0deg, #dfdfdf 0%, #f5f5f5 100%);
    transition: opacity 0.2s;
  }
  #amuseHeader .amuseHeaderLogin .logout a:hover {
    opacity: 0.7;
  }

  /* mypage */

  #amuseHeader .amuseHeaderLogin .mypage {
    display: inline-block;
    margin: 5px 8px 0 0;
  }
  #amuseHeader .amuseHeaderLogin .mypage a {
    display: inline-block;
    padding: 5px;
    font-size: 8px;
    color: #014691;
    line-height: 1;
    border: 1px solid #d6d6d6;
    border-radius: 3px;
  }
  #amuseHeader .amuseHeaderLogin .mypage a:before {
    content: ' ';
    background: url(../img/new2/icon_mypage.svg) no-repeat;
    vertical-align: middle;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: -3px 3px -3px 0;
  }

  /* member */

  #amuseHeader .amuseHeaderLogin .member {
    display: inline-block;
    margin: 5px 8px 0 220px;
  }
  #amuseHeader.login .amuseHeaderLogin .member {
    margin-left: 0;
  }
  #amuseHeader .amuseHeaderLogin .member a {
    display: inline-block;
    padding: 5px;
    font-size: 8px;
    color: #014691;
    line-height: 1;
    border: 1px solid #d6d6d6;
    border-radius: 3px;
  }
  #amuseHeader .amuseHeaderLogin .member a:before {
    content: ' ';
    background: url(../img/new2/icon_member.png) no-repeat;
    vertical-align: middle;
    display: inline-block;
    width: 13px;
    height: 16px;
    margin: -3px 4px -3px 0;
  }

  /* guide */

  #amuseHeader .amuseHeaderLogin .guide {
    position: absolute;
    right: 173px;
    bottom: 9px;
  }
  #amuseHeader .amuseHeaderLogin .guide li {
    float: left;
    margin: 0 10px 0 0;
    position: relative;
    padding: 0 0 0 0.5em;
    height: 21px;
    font-size: 12px;
    line-height: 22px;
  }
  #amuseHeader .amuseHeaderLogin .guide li:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    margin: -0.2em 0 0;
    width: 0;
    height: 0;
    border: transparent solid 0.3em;
    border-left-color: #1b468f;
  }
  #amuseHeader .amuseHeaderLogin .guide li a {
    color: #1b468f;
  }
  #amuseHeader .amuseHeaderLogin .guide li a:hover {
    text-decoration: underline;
  }

  /* points */

  #amuseHeader .amuseHeaderLogin .points {
    position: absolute;
    top: 0;
    right: 0;
  }
  #amuseHeader .amuseHeaderLogin .points li {
    float: left;
    padding: 9px 6px 4px;
    font-size: 8px;
    border-right: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
    background: #f5f5f5;
  }
  #amuseHeader .amuseHeaderLogin .points .coin {
    border-radius: 0 0 0 5px;
  }
  #amuseHeader .amuseHeaderLogin .points .point {
    border-radius: 0 0 5px 0;
  }
  #amuseHeader .amuseHeaderLogin .points li span {
    display: inline-block;
    padding: 0 0 0 15px;
    font-weight: bold;
  }
  #amuseHeader .amuseHeaderLogin .points .coin span {
    color: #f94000;
  }
  #amuseHeader .amuseHeaderLogin .points .point span {
    color: #1567b9;
  }
  #amuseHeader .amuseHeaderLogin .points li em {
    font-size: 14px;
    font-style: normal;
  }

  /* user */

  #amuseHeader .amuseHeaderLogin .user {
    margin: 0 200px 0 220px;
    padding: 25px 0 0;
    font-size: 12px;
  }
  #amuseHeader .amuseHeaderLogin .user em {
    color: #fc6900;
    font-style: normal;
  }

  /* search */

  #amuseHeader .amuseHeaderLogin .search {
    position: absolute;
    right: 0;
    bottom: 9px;
    width: 173px;
    height: 21px;
    border: 1px solid #dcdbdc;
    box-sizing: border-box;
  }
  #amuseHeader .amuseHeaderLogin .search input {
    border-radius: 0;
    -webkit-appearance: none;
    appearance: none;
  }
  #amuseHeader .amuseHeaderLogin .search input[type="text"] {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0 5px;
    width: 147px;
    height: 19px;
    color: #777;
    font-size: 12px;
    font-weight: bold;
    line-height: 0;
    outline: none;
    border: 0;
    border-top: 1px solid #919191;
    border-left: 1px solid #919191;
    box-sizing: border-box;
  }
  #amuseHeader .amuseHeaderLogin .search input::-webkit-input-placeholder {
    color: #fff;
  }
  #amuseHeader .amuseHeaderLogin .search input::-moz-placeholder {
    color: #fff;
  }
  #amuseHeader .amuseHeaderLogin .search input:-ms-input-placeholder {
    color: #fff;
  }
  #amuseHeader .amuseHeaderLogin .search input[type="submit"] {
    position: absolute;
    top: -1px;
    right: -1px;
    margin: 0;
    padding: 0;
    width: 25px;
    height: 21px;
    text-indent: 100%;
    white-space: nowrap;
    outline: none;
    border: 0;
    background: url(../img/new2/icon_search.svg) no-repeat center center, linear-gradient(0deg, #b1b1b1 0%, #cacaca 100%);
    overflow: hidden;
    cursor: pointer;
    transition: opacity 0.2s;
  }
  #amuseHeader .amuseHeaderLogin .search input[type="submit"]:hover {
    opacity: 0.7;
  }
  #amuseHeader .amuseHeaderLogin .menus {
    display: none;
  }

  /* search input suggest function */
  .search div.poplink.pcia,
  .search div.poplink.spia {
    width: 255px;
    right: -1px;
    top: 100%;
    box-sizing: border-box;
  }
  .search div.poplink.spia div.highlighted {
    color: #000;
    background-color: #f6f6f6;
  }
  .search div.poplink.pcia > div.poplink_suggest {
    min-height: 1.3em;
    border: 1px solid #dcdcdc;
  }
  .search div.poplink.spia > div.poplink_suggest {
    min-height: 1.3em;
    max-height: 100%;
    margin-top: 0;
    border: 1px solid #dcdcdc;
    background: #fff;
    overflow: hidden;
  }
  .search div.poplink.pcia > div.poplink_suggest > div.word {
    font-size: 15px;
  }
  .search div.poplink.spia > div.poplink_suggest > div.word {
    font-size: 15px;
    border: none;
    padding: 2px 5px;
  }
  /*close btn*/
  .search div.poplink > div.close_button {
    display: none;
  }

  /* end of search */


  /* amuseHeaderNav
  ----------------------------------------------- */

  #amuseHeader .amuseHeaderNav {
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 100%;
  }
  #amuseHeader .amuseHeaderNav .amuseHeaderNavInner {
    position: relative;
    margin: 0 25px;
    z-index: 1;
  }
  #amuseHeader .amuseHeaderNav .amuseHeaderclose {
    display: none;
    visibility: hidden;
  }
  #amuseHeader .amuseHeaderNav .nav {
    float: left;
    height: 43px;
    background: url(../img/new2/am_bg.gif) repeat-x center bottom;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    -moz-user-drag: none;
    -ms-user-drag: none;
    user-drag: none;
  }
  #amuseHeader .amuseHeaderNav .nav:nth-child(1) {
    width: 16%;
  }
  #amuseHeader .amuseHeaderNav .nav:nth-child(2) {
    width: 17.7%;
  }
  #amuseHeader .amuseHeaderNav .nav:nth-child(3) {
    width: 13.9%;
  }
  #amuseHeader .amuseHeaderNav .nav:nth-child(4) {
    width: 15%;
  }
  #amuseHeader .amuseHeaderNav .nav:nth-child(5) {
    width: 26.4%;
  }
  #amuseHeader .amuseHeaderNav .nav:nth-child(6) {
    width: 11%;
  }
  #amuseHeader .amuseHeaderNav .nav a {
    cursor: pointer;
  }
  #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel {
    position: relative;
    z-index: 2;
  }
  #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel:after {
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    bottom: 2px;
    margin: 0 0 0 -5px;
    width: 10px;
    height: 6px;
    background-image: url(../img/new2/icon_arrow04.svg);
    background-repeat: no-repeat;
    opacity: 0;
    transform: translateY(-3px);
    transition: opacity 0.2s, transform 0.2s;
  }
  #amuseHeader .amuseHeaderNav .nav:hover .amuseHeaderlabel:after, #amuseHeader .amuseHeaderNav .nav.on .amuseHeaderlabel:after {
    opacity: 1;
    transform: translateY(0);
  }
  #amuseHeader .amuseHeaderNav .nav.on .amuseHeaderlabel:after {
    background-image: url(../img/new2/icon_arrow05.svg);
  }
  #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel a {
    display: block;
    position: relative;
    height: 39px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    line-height: 42px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(../img/new2/am_nav_bg_c.png);
    transition: background-image 0.2s, color 0.2s;
  }
  #amuseHeader .amuseHeaderNav .nav.on .amuseHeaderlabel a {
    color: #fff;
    background-image: url(../img/new2/am_nav_bg_c_on.png);
  }
  #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel a:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    margin: -19px 0 0;
    width: 2px;
    height: 38px;
    background: url(../img/new2/am_nav_bar.png) no-repeat;
  }
  #amuseHeader .amuseHeaderNav .nav:first-child .amuseHeaderlabel a:before, #amuseHeader .amuseHeaderNav .nav:last-child .amuseHeaderlabel a:before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 13px;
    height: 39px;
    background-position: left top;
    background-repeat: no-repeat;
    transition: background-image 0.2s;
  }
  #amuseHeader .amuseHeaderNav .nav:first-child .amuseHeaderlabel a:before {
    left: 0;
    background-image: url(../img/new2/am_nav_bg_l.png);
  }
  #amuseHeader .amuseHeaderNav .nav:last-child .amuseHeaderlabel a:before {
    right: 0;
    background-image: url(../img/new2/am_nav_bg_r.png);
  }
  #amuseHeader .amuseHeaderNav .nav.on:first-child .amuseHeaderlabel a:before {
    background-image: url(../img/new2/am_nav_bg_l_on.png);
  }
  #amuseHeader .amuseHeaderNav .nav.on:last-child .amuseHeaderlabel a:before {
    background-image: url(../img/new2/am_nav_bg_r_on.png);
  }
  #amuseHeader .amuseHeaderNav .nav:last-child .amuseHeaderlabel a:after {
    display: none;
  }

  /* base */

  #amuseHeader .amuseHeaderNav .base {
    position: absolute;
    top: 43px;
    left: -10px;
    width: calc(100% + 20px);
    border-radius: 0 0 5px 5px;
    box-sizing: padding-box;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
    background: #fff;
    pointer-events: none;
    visibility: hidden;
    overflow: hidden;
    opacity: 0;
    z-index: 1;
    transition-property: visibility, opacity;
    transition-duration: 0.25s;
  }
  #amuseHeader .amuseHeaderNav .nav.on .base {
    pointer-events: all;
    visibility: visible;
    opacity: 1;
  }
  #amuseHeader .amuseHeaderNav .title {
    position: relative;
    padding: 0 20px;
    width: 100%;
    height: 60px;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    line-height: 60px;
    background: #4a95e1;
    z-index: 1;
    transform: translateY(-100%);
    transition-property: transform;
    transition-duration: 0.25s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  #amuseHeader .amuseHeaderNav .nav.on .title {
    transform: translateY(0);
  }
  #amuseHeader .amuseHeaderNav .submenu {
    display: flex;
    font-size: 0;
    background: #fff;
  }
  #amuseHeader .amuseHeaderNav .subcategory {
    padding: 0 0 40px;
    width: 30%;
    background: #d7ebff;
  }
  #amuseHeader .amuseHeaderNav .dls {
    width: 70%;
    background: #fff;
  }
  #amuseHeader .amuseHeaderNav .subcategory li {
    position: relative;
  }
  #amuseHeader .amuseHeaderNav .subcategory li a, #amuseHeader .amuseHeaderNav .subcategory li span {
    display: block;
    position: relative;
    padding: 15px 30px 15px 20px;
    color: #1b468f;
    line-height: 1.25em;
  }
  #amuseHeader .amuseHeaderNav .subcategory li:first-child a, #amuseHeader .amuseHeaderNav .subcategory li:first-child span {
    padding-top: 16px;
  }
  #amuseHeader .amuseHeaderNav .subcategory li a:after, #amuseHeader .amuseHeaderNav .subcategory li span:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    margin: -5px 0 0;
    width: 10px;
    height: 10px;
    background-repeat: no-repeat;
    background-image: url(../img/new2/icon_arrow01.svg);
    background-size: 10px 10px;
    transition: right 0.2s;
  }
  #amuseHeader .amuseHeaderNav .subcategory li span:after {
    background-image: url(../img/new2/icon_arrow02.svg);
  }
  #amuseHeader .amuseHeaderNav .subcategory li a:hover, #amuseHeader .amuseHeaderNav .subcategory li span:hover, #amuseHeader .amuseHeaderNav .subcategory li.on a, #amuseHeader .amuseHeaderNav .subcategory li.on span {
    background: #fff;
  }
  #amuseHeader .amuseHeaderNav .subcategory li a:hover:after, #amuseHeader .amuseHeaderNav .subcategory li span:hover:after, #amuseHeader .amuseHeaderNav .subcategory li.on a:after, #amuseHeader .amuseHeaderNav .subcategory li.on span:after {
    right: 6px;
  }
  #amuseHeader .amuseHeaderNav .subcategory li .sub {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 100%;
    z-index: 1;
  }
  #amuseHeader .amuseHeaderNav .dls dl {
    display: none;
    height: 100%;
    font-size: 14px;
  }
  #amuseHeader .amuseHeaderNav .dls dl.on {
    display: block;
  }
  #amuseHeader .amuseHeaderNav .dls dl a {
    display: block;
    color: #1b468f;
    transition-property: opacity, text-decoration;
    transition-duration: 0.2s;
  }
  #amuseHeader .amuseHeaderNav .dls dl a:hover {
    opacity: 0.7;
    text-decoration: underline;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  #amuseHeader .amuseHeaderNav .dls dt {
    display: none;
  }
  
  /* menu */
  
  #amuseHeader .amuseHeaderMenu {
  }
  #amuseHeader .amuseHeaderMenu ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 6px;
    padding: 8px 0 20px;
  }
  #amuseHeader .amuseHeaderMenu li {
    display: inline-block;
    margin: 0 6px;
    padding: 12px 0 0;
    width: calc(100% / 3 - 12.5px);
  }
  #amuseHeader .amuseHeaderMenu li em {
    display: block;
    padding: 4px 0;
    font-size: 12px;
    letter-spacing: 0.075em;
    line-height: 16px;
  }
  #amuseHeader .amuseHeaderMenu figure img {
    width: 100%;
    height: auto;
  }

  /* products */
  
  #amuseHeader .amuseHeaderMenu-products ul {
  }
  #amuseHeader .amuseHeaderMenu-products li {
    width: calc(100% / 6 - 12px);
  }
  #amuseHeader .amuseHeaderMenu-products li em {
    letter-spacing: 0;
  }
  
  /* brand */
  
  #amuseHeader .amuseHeaderMenu-brand li {
    width: calc(100% / 6 - 12px);
  }
  #amuseHeader .amuseHeaderMenu-brand li em {
    display: none;
  }
  #amuseHeader .amuseHeaderMenu-brand li figure {
    border: 1px solid #d3d3d3;
    border-radius: 8px;
    box-sizing: border-box;
    overflow: hidden;
  }
  
  /* onlineshop */
  
  #amuseHeader .amuseHeaderMenu-onlineshop li {
    width: calc(100% / 5 - 12.5px);
  }
  #amuseHeader .amuseHeaderMenu-onlineshop li:nth-child(-n + 3) {
    width: calc(100% / 3 - 12.5px);
  }
  
  /* banner */

  #amuseHeader .amuseHeaderMenu-banner {
    display: flex;
    flex-direction: column;
    height: 100%;
  }
  #amuseHeader .amuseHeaderMenu-banner ul {
    display: block;
    margin: 0;
    padding: 0;
    height: 100%;
  }
  #amuseHeader .amuseHeaderMenu-banner li {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
  }
  #amuseHeader .amuseHeaderMenu-banner li em {
    display: none;
  }

  /* list */
  
  #amuseHeader .amuseHeaderMenu-list ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 25px;
    padding: 25px 0;
  }
  #amuseHeader .amuseHeaderMenu-list li {
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
    line-height: 16px;
  }
  #amuseHeader .amuseHeaderMenu-list li a {
    display: block;
    margin: 0 25px;
    padding: 6px 0;
    line-height: 16px;
  }


}


/* tablet
----------------------------------------------- */

@media screen and (min-width:768px) and (max-width: 960px) {


  /* amuseHeaderNav
  ----------------------------------------------- */

  #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel a {
    font-size: 11px;
  }
 
  /* base */
 
  #amuseHeader .amuseHeaderNav .title .main {
    font-size: 20px;
  }
  #amuseHeader .amuseHeaderNav .title .copy {
    font-size: 12px;
    line-height: 18px;
  }
  #amuseHeader .amuseHeaderNav .subcategory li {
    font-size: 11px;
  }
  #amuseHeader .amuseHeaderNav .dls dl {
    display: none;
    font-size: 11px;
  }
  #amuseHeader .amuseHeaderNav .dls li a {
    padding: 4px 0;
  }


}


/* tablet-min
----------------------------------------------- */

@media screen and (min-width:768px) and (max-width: 860px) {


  #amuseHeader .amuseHeaderLogin {
    margin-left: 18px;
  }
  #amuseHeader .amuseHeaderLogin .user, #amuseHeader .amuseHeaderLogin .member {
    margin-left: 210px;
  }
  #amuseHeader .amuseHeaderLogin .logout {
    margin-left: 198px;
    margin-right: 0;
  }
  #amuseHeader .amuseHeaderLogin .guide {
    right: 144px;
  }
  #amuseHeader .amuseHeaderLogin .guide li {
    margin: 0 5px 0 0;
    font-size: 11px;
  }
  #amuseHeader .amuseHeaderLogin .search {
    width: 144px;
  }
  #amuseHeader .amuseHeaderLogin .search input[type="text"] {
    width: 118px;
  }


}


/* mobile
----------------------------------------------- */

@media only screen and (max-width:767px) {


  /* amuseHeader
  ----------------------------------------------- */

  #amuseHeader .pcbr {
    display: none;
  }



  /* emergBox
  ----------------------------------------------- */

	#amuseHeader .emergBox {
		margin: 0;
		padding: 1% 3%;
		box-sizing: border-box;
		width: 100%;
		background: #ffffff;
		z-index: 999999;
		position: relative;
	}
	#amuseHeader.Login .emergBox {
		padding-top: 34px;
		padding-top: 10.7vw;
		margin-bottom: -30px;
		margin-bottom: -9.1vw;
	}
	#amuseHeader .emergBox a {
		color: inherit;
		display: block;
		width: 100%;
		text-decoration: none;
		margin: 0;
		padding: 1% 1% .5% 2%;
		line-height: 1.2;
		font-size: 11px;
		font-size: 3.43vw;
		font-weight: 700;
		overflow: hidden;
		/*		white-space: nowrap;
		text-overflow: ellipsis;*/
		box-sizing: border-box;
		vertical-align: middle;
		border: 1px solid #b60005;
		background: #fff3f3;
		color: #b60005;
	}
	#amuseHeader .emergBox a:before {
		display: inline-block;
		content: "";
		vertical-align: middle;
		margin: 0 3px 2px 0;
		border-color: #b60005;
		border-style: solid;
		border-width: 3px;
		border-top-color: transparent;
		border-right-color: transparent;
		border-bottom-color: transparent;
	}
	#amuseHeader .emergBox.typeA a {
		background: #fff;
		border-color: #004590;
		color: #2d2d2d;
	}
	#amuseHeader .emergBox.typeB a {
	}
	#amuseHeader .emergBox.typeC a {
		background: #fdfe72;
	}
	#amuseHeader .emergBox.typeD a {
		background: #fff;
	}


  /* amuseHeaderLogin
  ----------------------------------------------- */

  #amuseHeader .amuseHeaderLogin {
    position: relative;
    height: 28.5vw;
    border-bottom: 1px solid #d5d5d5;
    box-sizing: border-box;
    background: #fff;
    z-index: 999999;
    padding: 0;
  }

  /* logo */

  #amuseHeader .amuseHeaderLogin h1 {
    text-align: center;
    width: 100%;
    display: block;
    position: relative;
    padding: 1.9% 0 0 0;
    height: 13.75vw;
    line-height: 1;
    margin-block-start: 0;
    margin-block-end: 0;
    box-sizing: content-box;
    border-bottom: 1px solid #d5d5d5;
  }
  #amuseHeader.login .amuseHeaderLogin h1 {
    position: absolute;
    top: calc(50% + 4.875vw);
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
    padding: 0;
    height: auto;
    border-bottom: none;
  }
  #amuseHeader .amuseHeaderLogin h1 img {
    width: 35vw;
    height: auto;
    display: inline-block;
  }

  /* login */

  #amuseHeader .amuseHeaderLogin .entry {
    position: absolute;
    top: 14.5vw;
    right: 0;
  }
  #amuseHeader .amuseHeaderLogin .entry li {
    float: right;
    margin-left: 7vw;
  }
  #amuseHeader .amuseHeaderLogin .entry li:last-child {
    margin-right: 0;
  }
  #amuseHeader .amuseHeaderLogin .entry li a {
    display: block;
    width: 14vw;
    height: 15vw;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 10vw auto;
  }
  #amuseHeader .amuseHeaderLogin .login a {
    background-image: url(../img/new2/icon_login.svg);
  }
  #amuseHeader .amuseHeaderLogin .join a {
    background-image: url(../img/new2/icon_join.svg);
  }

  /* guide */

  #amuseHeader .amuseHeaderLogin .guide {
    display: none;
  }

  /* points */

  #amuseHeader .amuseHeaderLogin .points {
    position: absolute;
    top: 12.75vw;
    right: 2vw;
  }
  #amuseHeader .amuseHeaderLogin .points li {
    position: relative;
    padding: 1vw 0;
    color: #004691;
    font-size: 3vw;
    text-align: right;
  }
  #amuseHeader .amuseHeaderLogin .points li:before {
    display: inline-block;
    content: "";
    margin: -1vw 1vw 0 0;
    width: 3.5vw;
    height: 3.5vw;
    vertical-align: middle;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 3.5vw 3.5vw;
  }
  #amuseHeader .amuseHeaderLogin .points .coin:before {
    background-image: url(../img/new2/icon_mini_coin.svg);
  }
  #amuseHeader .amuseHeaderLogin .points .point:before {
    background-image: url(../img/new2/icon_mini_shop.svg);
  }
  #amuseHeader .amuseHeaderLogin .points li i {
    display: none;
  }

  /* menus */

  #amuseHeader .amuseHeaderLogin .menus {
    display: block;
    position: absolute;
    top: 14.5vw;
    left: 2.5vw;
    width: 57.1%;
  }
  #amuseHeader.login .amuseHeaderLogin .menus {
    top: 9.75vw;
    width: auto;
  }
  #amuseHeader .amuseHeaderLogin .menus li {
    display: block;
    float: left;
    width: 12vw;
    height: 15vw;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 10vw auto;
    cursor: pointer;
    margin-right: 7vw;
  }
  #amuseHeader.login .amuseHeaderLogin .menus li {
    margin-right: 0;
  }
  #amuseHeader .amuseHeaderLogin .menus li:last-child {
    margin-right: 0;
  }
  #amuseHeader .amuseHeaderLogin .menus .menuNav {
    background-image: url(../img/new2/icon_menu_nav.svg);
  }
  #amuseHeader .amuseHeaderLogin .menus .menuSearch {
    background-image: url(../img/new2/icon_menu_search.svg);
  }
  #amuseHeader .amuseHeaderLogin .menus .menuMember {
    background-image: url(../img/new2/icon_menu_member.svg);
    width: 16vw;
    background-size: 14.5vw auto;
  }
  #amuseHeader .amuseHeaderLogin .menus .menuMember a {
    display: block;
    width: 16vw;
    height: 15vw;
  }
  #amuseHeader.login .amuseHeaderLogin .menus .menuMember {
    display: none;
  }

  /* user */

  #amuseHeader .amuseHeaderLogin .user {
    display: none;
  }

  /* member */

  #amuseHeader .amuseHeaderLogin .member {
    display: none;
  }
  #amuseHeader.login .amuseHeaderLogin .member {
    display: block;
  }

  /* status */

  #amuseHeader .amuseHeaderLogin .status {
    position: relative;
    height: 9.75vw;
    background: #eaeaea;
    overflow: hidden;
  }
  #amuseHeader .amuseHeaderLogin .status .user {
    display: block;
    position: relative;
    margin: 0 35.5vw 0 2vw;
    padding-right: 5vw;
    height: 9.75vw;
    font-size: 3.5vw;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 9.75vw;
    overflow: hidden;
  }
  #amuseHeader .amuseHeaderLogin .status .user em {
    font-weight: bold;
  }
  #amuseHeader .amuseHeaderLogin .status .user small {
    position: absolute;
    top: 0;
    right: 0;
    height: 9vw;
  }
  #amuseHeader .amuseHeaderLogin .status .logout {
    position: absolute;
    top: 50%;
    right: 24.4vw;
    margin: -4.25vw 0 0;
  }
  #amuseHeader .amuseHeaderLogin .status .logout a {
    display: block;
    height: 8.5vw;
    width: 8.5vw;
    background: url(../img/new2/btn_logout.svg);
    background-size: contain;
    border-radius: 5px;
    border-radius: 1.5625vw;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
  }
  #amuseHeader .amuseHeaderLogin .status .mypage {
    position: absolute;
    top: 50%;
    right: 13.333vw;
    margin: -4.25vw 0 0;
  }
  #amuseHeader .amuseHeaderLogin .status .mypage a {
    display: block;
    height: 8.5vw;
    width: 8.5vw;
    background: url(../img/new2/btn_mypage.svg);
    background-size: contain;
    border-radius: 5px;
    border-radius: 1.5625vw;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
  }
  #amuseHeader .amuseHeaderLogin .status .member {
    position: absolute;
    top: 50%;
    right: 2.266vw;
    margin: -4.25vw 0 0;
  }
  #amuseHeader .amuseHeaderLogin .status .member a {
    display: block;
    height: 8.5vw;
    width: 8.5vw;
    background: url(../img/new2/btn_member.svg);
    background-size: contain;
    border-radius: 5px;
    border-radius: 1.5625vw;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
  }

  /* search */

  #amuseHeader .amuseHeaderLogin .search {
    position: absolute;
    top: 28.5vw;
    left: 0;
    width: 100%;
    box-shadow: 0 4vw 4vw rgba(0, 0, 0, 0.2);
    background: #fff;
    visibility: hidden;
    opacity: 0;
    z-index: 9998;
    transform: translateY(2.5vw);
  }
  #amuseHeader.login .amuseHeaderLogin .search {
    top: 28.5vw;
  }
  #amuseHeader .amuseHeaderLogin .search.on {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    transition: opacity 0.25s, transform 0.25s;
  }
  #amuseHeader .amuseHeaderLogin .search p {
    margin: 0 2.5vw;
    padding: 2.5vw 0;
  }
  #amuseHeader .amuseHeaderLogin .search input {
    margin: 0;
    padding: 0;
    outline: none;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
    appearance: none;
  }
  #amuseHeader .amuseHeaderLogin .search input::-webkit-input-placeholder {
    font-size: 4vw;
    line-height: 7vw;
  }
  #amuseHeader .amuseHeaderLogin .search input::-moz-placeholder {
    font-size: 4vw;
    line-height: 7vw;
  }
  #amuseHeader .amuseHeaderLogin .search input[type="text"] {
    padding: 0 1vw;
    width: calc(100% - 23vw);
    height: 7vw;
    font-size: 4vw;
    border: 1px solid #d5d5d5;
        text-align: left;
  }
  #amuseHeader .amuseHeaderLogin .search input[type="submit"] {
    display: block;
    position: absolute;
    top: 50%;
    right: 2.5vw;
    color: #fff;
    width: 18vw;
    height: 7vw;
    font-size: 4.5vw;
    line-height: 7vw;
    border-radius: 8vw;
    background: #004691;
    transform: translateY(-50%);
        text-align: center;
  }

  /* search input suggest function */
  .search div.poplink.pcia,
  .search div.poplink.spia {
    width: 100%;
    left: 0;
    box-shadow: 0 4vw 4vw rgba(0, 0, 0, 0.2);
  }
  .search div.poplink.pcia div.highlighted,
  .search div.poplink.spia div.highlighted {
    background-color: #fff;
  }
  .search div.poplink.pcia > div.poplink_suggest {
    max-height: 40.5vw;
    min-height: 2em;
    border: 1px solid #dcdcdc;
    line-height: 1.5;
    overflow-y: scroll;
  }
  .search div.poplink.spia > div.poplink_suggest {
    max-height: 40.5vw;
    min-height: 2em;
    margin: 0 auto;
    border: 1px solid #dcdcdc;
    background-color: #feffff;
    line-height: 1.5;
    overflow: auto;
    overflow-y: scroll;
  }
  .search div.poplink.pcia > div.poplink_suggest > div.word {
    padding: 0.4em;
    font-size: 3.5vw;
    border-top: 1px dotted #dcdcdc;
  }
  .search div.poplink.spia > div.poplink_suggest > div.word {
    font-size: 3.5vw;
    border-top: 1px dotted #dcdcdc;
  }
  .search div.poplink.pcia > div.poplink_suggest > div.word:first-child,
  .search div.poplink.spia > div.poplink_suggest > div.word:first-child {
    border-top: none;
  }
  /*scroll bar*/
  .search div.poplink.pcia > div.poplink_suggest::-webkit-scrollbar,
  .search div.poplink.spia > div.poplink_suggest::-webkit-scrollbar{
    width: .5vw;
  }
  .search div.poplink.pcia > div.poplink_suggest::-webkit-scrollbar-thumb,
  .search div.poplink.spia > div.poplink_suggest::-webkit-scrollbar-thumb{
    background: #ccc;
    border-radius: 10px;
  }
  /*close btn*/
  .search div.poplink > div.close_button {
    top: 0.3em;
    left: calc(100% - 35px);
    width: 25px;
    height: 25px;
  }
  .search div.poplink > div.close_button img {
    width: 100%;
    height: auto;
  }
  /* end of search*/


  /* amuseHeaderNav
  ----------------------------------------------- */

  #amuseHeader .amuseHeaderNav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999998;
    /* close */
    visibility: hidden;
    transform: translateY(-100%);
  }
  #amuseHeader .amuseHeaderNav.on {
    visibility: visible;
    transform: translateY(0);
    transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  }
  #amuseHeader .amuseHeaderNavInner {
    position: relative;
    top: calc(28.5vw - 1px);
    left: 0;
    width: 100%;
    background: #fff;
  }
  #amuseHeader.login .amuseHeaderNavInner {
    top: calc(28.5vw - 1px);
  }
  #amuseHeader .amuseHeaderNav .amuseHeaderclose {
    margin: 28vw 0 0;
    width: 100%;
    height: 14vw;
    color: #fff;
    font-size: 4.5vw;
    font-weight: bold;
    text-align: center;
    line-height: 14vw;
    background: #004691;
    box-shadow: 0 4vw 4vw rgba(0, 0, 0, 0.2);
    cursor: pointer;
  }
  #amuseHeader.login .amuseHeaderNav .amuseHeaderclose {
    margin: calc(28.5vw - 1px) 0 0;
  }
  #amuseHeader .amuseHeaderNav .nav {
    border-top: 1px solid #d5d5d5;
  }
  #amuseHeader .amuseHeaderNav .nav a, #amuseHeader .amuseHeaderNav .nav span {
    display: block;
    position: relative;
    padding: 3.5vw;
    padding-right: 10vw;
  }
  #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel {
    position: relative;
    font-size: 4.5vw;
    font-weight: bold;
    line-height: 1.25em;
  }
  #amuseHeader .amuseHeaderNav .nav .title {
    display: none;
  }
  #amuseHeader .amuseHeaderNav .nav .subcategory {
    display: none;
  }
  #amuseHeader .amuseHeaderNav .nav dt {
    position: relative;
    font-size: 4vw;
    line-height: 1.25em;
    border-top: 1px solid #d5d5d5;
    background: #f6f6f6;
    overflow: hidden;
  }
  #amuseHeader .amuseHeaderNav .nav dd li {
    font-size: 3.8vw;
    line-height: 1.25em;
    border-top: 1px solid #d5d5d5;
    overflow: hidden;
  }

  /* icons */

  #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel:after, #amuseHeader .amuseHeaderNav .nav dt span:after, #amuseHeader .amuseHeaderNav .nav dt .sub {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    margin: -7vw 0 0;
    width: 13vw;
    height: 14vw;
    background-image: url(../img/new2/icon_plus.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 6vw 6vw;
    cursor: pointer;
  }
  #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel.on:after, #amuseHeader .amuseHeaderNav .nav dt span.on:after, #amuseHeader .amuseHeaderNav .nav dt .sub.on {
    background-image: url(../img/new2/icon_minus.svg);
  }
  #amuseHeader .amuseHeaderNav .nav dt a:after, #amuseHeader .amuseHeaderNav .nav dd a:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 4.5vw;
    margin: -1.5vw 0 0;
    width: 3vw;
    height: 3vw;
    background-image: url(../img/new2/icon_arrow03.svg);
    background-repeat: no-repeat;
    background-size: 3vw auto;
  }
  #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel a, #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel span {
    z-index: 99;
  }
  #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel a:after, #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel.on a:after, #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel span:after, #amuseHeader .amuseHeaderNav .nav .amuseHeaderlabel.on span:after {
    z-index: 100;
  }


}
